» Ubuntu » Balíky

Error

two or more packages specified (qt3-dev-tools hardy)